DEVCLASS_GET_COUNT(9)

NAME
devclass_get_count - get the number of devices in a devclass

SYNOPSIS
#include <sys/param.h>
#include <sys/bus.h>
int
devclass_get_count(devclass_t dc);

DESCRIPTION
Returns the number of device instances in the specified devclass.

SEE ALSO
devclass(9), device(9)

AUTHORS
This manual page was written by Nate Lawson.